Page MenuHomePhabricator

tests: increase eio monitor+sentry test initial delay to 0.05s
ClosedPublic

Authored by zmike on Jun 26 2018, 3:32 PM.

Details

Summary

this helps ensure that the fallback monitor can perform an initial
scan during the test while under load

fix T7042
Depends on D6444

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jun 26 2018, 3:32 PM
zmike requested review of this revision.Jun 26 2018, 3:32 PM
ManMower accepted this revision.Jun 27 2018, 9:40 AM
This revision is now accepted and ready to land.Jun 27 2018, 9:40 AM
Closed by commit rEFL5b6ebfc03b4a: tests: increase eio monitor+sentry test initial delay to 0.05s (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJun 28 2018, 9:11 AM
This revision was automatically updated to reflect the committed changes.